#contact {
    article {
        max-width: var(--max-width-800px);
        margin: 0 auto;
        padding: var(--spacing-md);
        ;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: flex-start;
        align-content: center;
        gap: var(--spacing-md);

        >div:nth-child(1) {
            flex: 1 1 260px;
            max-width: 400px;

            >div {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                gap: var(--spacing-sm);

                >div {
                    display: flex;
                    flex-direction: row;
                    justify-content: flex-start;
                    align-items: flex-start;
                    align-content: flex-start;
                    gap: var(--spacing-sm);

                    i {
                        margin-top: 5px;
                    }
                }
            }

            >p {
                text-transform: uppercase;
                font-family: var(--font-title-sans);
                font-weight: 700;
                color: var(--color-accent);
            }
        }

        >div:nth-child(2) {
            flex: 1 1 360px;
            max-width: 400px;
            ;
        }
    }
}